Subject: Re: [ANNOUNCE] tig-0.14

From: Ted Pavlic <[email-masked]>
Date: Wed, 11 Feb 2009 09:19:47 -0500

> Looks like there might be a pattern and I might have an excuse to go
> knock on the door of one of my "Mac" friends. ;) However, first I
> would kindly ask if one of you have time to test the attached patch.

It fixes it for me.

As noted, the highlight in the changesets does not go to the end of the 
line (where there is a cursor displayed) as it did before. I can see how 
some people might view this as a feature (i.e., having the whole line 
highlighted).

--Ted

-- 
Ted Pavlic <[email-masked]>

   Please visit my ALS association page:
         http://web.alsa.org/goto/tedpavlic
   My family appreciates your support in the fight to defeat ALS.